@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@200;300;400;500;600;700;800&display=swap");
@import "../libs/bootstrap/dist/css/bootstrap.min.css";
@import "icons/tabler-icons/tabler-icons.min.css";

:root,
[data-bs-theme=light] {
  --bs-blue: #5D87FF;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #FA896B;
  --bs-orange: #fd7e14;
  --bs-yellow: #FFAE1F;
  --bs-green: #13DEB9;
  --bs-teal: #20c997;
  --bs-cyan: #539BFF;
  --bs-black: #000;
  --bs-white: #fff;
  --bs-gray: #2A3547;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #F6F9FC;
  --bs-gray-200: #EAEFF4;
  --bs-gray-300: #DFE5EF;
  --bs-gray-400: #7C8FAC;
  --bs-gray-500: #5A6A85;
  --bs-gray-600: #2A3547;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #5D87FF;
  --bs-secondary: #49BEFF;
  --bs-success: #13DEB9;
  --bs-info: #539BFF;
  --bs-warning: #FFAE1F;
  --bs-danger: #FA896B;
  --bs-light: #F6F9FC;
  --bs-dark: #2A3547;
  --bs-muted: #5A6A85;
  --bs-light-primary: #ECF2FF;
  --bs-light-secondary: #E8F7FF;
  --bs-light-info: #EBF3FE;
  --bs-light-success: #E6FFFA;
  --bs-light-warning: #FEF5E5;
  --bs-light-danger: #FBF2EF;
  --bs-light-indigo: #EBF3FE;
  --bs-dark-light: #2A3547;
  --bs-light-gray: #F6F9FC;
  --bs-primary-rgb: 0, 174, 195;
  --bs-secondary-rgb: 73, 190, 255;
  --bs-success-rgb: 19, 222, 185;
  --bs-info-rgb: 0, 174, 195;
  --bs-warning-rgb: 255, 174, 31;
  --bs-danger-rgb: 250, 137, 107;
  --bs-light-rgb: 246, 249, 252;
  --bs-dark-rgb: 42, 53, 71;
  --bs-muted-rgb: 90, 106, 133;
  --bs-light-primary-rgb: 236, 242, 255;
  --bs-light-secondary-rgb: 232, 247, 255;
  --bs-light-info-rgb: 235, 243, 254;
  --bs-light-success-rgb: 230, 255, 250;
  --bs-light-warning-rgb: 254, 245, 229;
  --bs-light-danger-rgb: 251, 242, 239;
  --bs-light-indigo-rgb: 235, 243, 254;
  --bs-dark-light-rgb: 42, 53, 71;
  --bs-light-gray-rgb: 246, 249, 252;
  --bs-primary-text-emphasis: #253666;
  --bs-secondary-text-emphasis: #1d4c66;
  --bs-success-text-emphasis: #08594a;
  --bs-info-text-emphasis: #213e66;
  --bs-warning-text-emphasis: #66460c;
  --bs-danger-text-emphasis: #64372b;
  --bs-light-text-emphasis: #495057;
  --bs-dark-text-emphasis: #495057;
  --bs-primary-bg-subtle: #dfe7ff;
  --bs-secondary-bg-subtle: #dbf2ff;
  --bs-success-bg-subtle: #d0f8f1;
  --bs-info-bg-subtle: #ddebff;
  --bs-warning-bg-subtle: #ffefd2;
  --bs-danger-bg-subtle: #fee7e1;
  --bs-light-bg-subtle: #fbfcfe;
  --bs-dark-bg-subtle: #7C8FAC;
  --bs-primary-border-subtle: #becfff;
  --bs-secondary-border-subtle: #b6e5ff;
  --bs-success-border-subtle: #a1f2e3;
  --bs-info-border-subtle: #bad7ff;
  --bs-warning-border-subtle: #ffdfa5;
  --bs-danger-border-subtle: #fdd0c4;
  --bs-light-border-subtle: #EAEFF4;
  --bs-dark-border-subtle: #5A6A85;
  --bs-font-sans-serif: "Plus Jakarta Sans", sans-serif;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 0.875rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #263041;
  --bs-body-bg: #f0ffff;
  --bs-heading-color: #2A3547;
  --bs-link-color: #00aec3;
  --bs-link-color-rgb: 0, 174, 195;
  --bs-link-hover-color: #00aec3;
  --bs-link-hover-color-rgb: 0, 174, 195;
  --bs-border-color: #ebf1f6;
  --bs-border-radius: 7px;
  --bs-border-radius-sm: 5px;
  --bs-border-radius-lg: 15px;
  --bs-border-radius-xl: 12px;
  --bs-box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.12);
  --bs-focus-ring-color: rgba(93, 135, 255, 0.25);
}

body {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
  color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
}

a:hover {
  --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
}

.page-wrapper {
  position: relative;
}

.radial-gradient {
  position: relative;
}

.radial-gradient::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: .3;
  background: radial-gradient(#d2f1df, #d3d7fa, #bad8f4) 0% 0%/400% 400%;
  animation: 15s ease 0s infinite normal none running gradient;
}

.mb-6 {
  margin-bottom: 12px !important;
}

.border-1 {
  border-width: 1px !important;
}

.py-8 {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.fs-2 {
  font-size: 0.75rem !important;
}

.fs-3 {
  font-size: 0.875rem !important;
}

.fs-4 {
  font-size: 1rem !important;
}

.fs-5 {
  font-size: 1.125rem !important;
}

.fs-6 {
  font-size: 1.25rem !important;
}

.fw-semibold {
  font-weight: 600 !important;
}

.text-muted {
  --bs-text-opacity: 1;
  color: var(--bs-secondary-color) !important;
}

.rounded-1 {
  border-radius: var(--bs-border-radius-sm) !important;
}

.rounded-2 {
  border-radius: var(--bs-border-radius) !important;
}

.form-label {
  margin-bottom: 0.5rem;
  font-weight: 600;
  color: #2A3547;
}

.card {
  --bs-card-spacer-y: 10px;
  --bs-card-spacer-x: 15px;
  --bs-card-title-spacer-y: 0.5rem;
  --bs-card-title-color: #2A3547;
  --bs-card-subtitle-color: #2A3547;
  --bs-card-border-width: 0px;
  --bs-card-border-color: #ebf1f6;
  --bs-card-border-radius: 8px;
  --bs-card-box-shadow: rgba(145, 158, 171, 0.25) 0px 0px 2px 0px, rgba(145, 158, 171, 0.25) 0px 12px 24px -4px;
  --bs-card-inner-border-radius: 7px;
  --bs-card-cap-padding-y: 15px;
  --bs-card-cap-padding-x: 30px;
  --bs-card-cap-bg: rgba(var(--bs-body-color-rgb), 0.03);
  --bs-card-bg: #fff;
  --bs-card-group-margin: 12px;
  box-shadow: var(--bs-card-box-shadow);
}

.card-body {
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
}

.card-title {
  color: var(--bs-card-title-color);
}

.card-header {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  background-color: var(--bs-card-cap-bg);
  border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color);
}

.card-header:first-child {
  border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #00aec3;
  --bs-btn-border-color: #00aec3;
  --bs-btn-hover-color: #002554;
  --bs-btn-hover-bg: #a3d8e7;
  --bs-btn-hover-border-color: #a3d8e7;
  --bs-btn-focus-shadow-rgb: 117, 153, 255;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4a6ccc;
  --bs-btn-active-border-color: #4665bf;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #00aec3;
  --bs-btn-disabled-border-color: #00aec3;
}

.btn-outline-secondary {
  --bs-btn-color: #49BEFF;
  --bs-btn-border-color: #49BEFF;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #49BEFF;
  --bs-btn-hover-border-color: #49BEFF;
  --bs-btn-focus-shadow-rgb: 73, 190, 255;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #49BEFF;
  --bs-btn-active-border-color: #49BEFF;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #49BEFF;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #49BEFF;
  --bs-gradient: none;
}

#loader {
  z-index: 999;
  position: fixed;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.75);
  backdrop-filter: blur(4px);
  transition: opacity 0.5s;
}

#lottie-loader {
  width: 250px;
  height: 250px;
}

.g_id_signin {
  display: flex;
  justify-content: center;
  width: 100%;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
